[general]
version = 4
name = Rapid Standard
definition = mini_3_met175

[metadata]
setting_version = 19
type = quality
quality_type = light_speed_normal
weight = 0
material = PolyLite_PLA_(Polymaker)_175
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 0.9
top_bottom_pattern = zigzag
skin_outline_count = 0
skin_overlap = 10
skin_preshrink = 0
expand_skins_expand_distance = 0
infill_sparse_density = 10
zig_zaggify_infill = True
material_print_temperature = 215
material_initial_print_temperature = 215
material_final_print_temperature = 215
material_bed_temperature_layer_0 = 65
speed_print = 100
speed_wall = 60
speed_wall_x = 80
speed_roofing = 60
speed_topbottom = 80
speed_support = 80
speed_travel = 200
speed_layer_0 = 40
speed_travel_layer_0 = 100
speed_slowdown_layers = 1
acceleration_enabled = True
acceleration_print = 800
acceleration_travel = 4000
jerk_enabled = True
jerk_print = 10
jerk_travel = 25
retraction_extrusion_window = 1
travel_avoid_other_parts = False
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.6
cool_min_layer_time = 2
cool_min_speed = 40
support_enable = True
support_wall_count = 0
support_infill_rate = 17.5
skirt_brim_minimal_length = 0
bridge_settings_enabled = True
bridge_wall_min_length = 4.5
bridge_sparse_infill_max_density = 30
bridge_wall_speed = 70
bridge_wall_material_flow = 100
bridge_skin_speed = 45
bridge_skin_material_flow = 110
bridge_enable_more_layers = False
